Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1811526 - [abrt] dm_suspend: WARNING: CPU: 1 PID: 8945 at drivers/gpu/drm/amd/amdgpu/../display/dc/core/dc.c:2424 dc_set_power_state+0x107/0x120 [amdgpu] [amdgpu]
Summary: [abrt] dm_suspend: WARNING: CPU: 1 PID: 8945 at drivers/gpu/drm/amd/amdgpu/.....
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:a8f03b82eef87ff008a52b926e4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 06:44 UTC by vodlan.alen
Modified: 2020-05-26 18:25 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 18:25:03 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (188.81 KB, text/plain)
2020-03-09 06:44 UTC, vodlan.alen
no flags Details

Description vodlan.alen 2020-03-09 06:44:39 UTC
Additional info:
reporter:       libreport-2.12.0
WARNING: CPU: 1 PID: 8945 at drivers/gpu/drm/amd/amdgpu/../display/dc/core/dc.c:2424 dc_set_power_state+0x107/0x120 [amdgpu]
Modules linked in: l2tp_ppp l2tp_netlink l2tp_core ip6_udp_tunnel udp_tunnel pppox ppp_generic slhc thunderbolt rfcomm ccm xt_CHECKSUM xt_MASQUERADE tun bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ebtable_broute ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat iptable_mangle iptable_raw iptable_security ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter cmac bnep vfat fat snd_soc_skl snd_soc_sst_ipc snd_soc_sst_dsp snd_hda_ext_core snd_hda_codec_hdmi snd_soc_acpi_intel_match snd_soc_acpi snd_hda_codec_conexant snd_soc_core snd_hda_codec_generic snd_compress x86_pkg_temp_thermal intel_powerclamp ac97_bus ledtrig_audio snd_pcm_dmaengine coretemp snd_hda_intel iwlmvm snd_intel_dspcfg kvm_intel btusb mac80211 snd_hda_codec uvcvideo btrtl videobuf2_vmalloc btbcm kvm snd_hda_core libarc4 videobuf2_memops snd_hwdep
 btintel videobuf2_v4l2 snd_seq videobuf2_common mei_hdcp mei_wdt intel_rapl_msr snd_seq_device iTCO_wdt snd_pcm bluetooth iTCO_vendor_support iwlwifi videodev snd_timer irqbypass processor_thermal_device intel_cstate snd intel_uncore ucsi_acpi cfg80211 intel_rapl_common pcspkr ecdh_generic typec_ucsi hp_wmi intel_rapl_perf mei_me sparse_keymap intel_wmi_thunderbolt mc joydev soundcore i2c_i801 ecc intel_xhci_usb_role_switch wmi_bmof rfkill mei idma64 intel_soc_dts_iosf roles intel_pch_thermal typec int3403_thermal int3400_thermal int340x_thermal_zone acpi_thermal_rel hp_wireless acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc nf_nat_pptp nf_nat ip_tables dm_crypt hid_logitech_hidpp hid_logitech_dj amdgpu i915 amd_iommu_v2 gpu_sched ttm hid_multitouch i2c_algo_bit crct10dif_pclmul drm_kms_helper crc32_pclmul e1000e drm nvme ghash_clmulni_intel nvme_core serio_raw wmi i2c_hid pinctrl_sunrisepoint video pinctrl_intel fuse nf_conntrack_pptp nf_conntrack nf_defrag_ipv6
 libcrc32c crc32c_intel nf_defrag_ipv4
CPU: 1 PID: 8945 Comm: kworker/1:3 Not tainted 5.5.6-100.fc30.x86_64 #1
Hardware name: HP HP EliteBook 850 G5/83B2, BIOS Q78 Ver. 01.01.01 04/02/2018
Workqueue: pm pm_runtime_work
RIP: 0010:dc_set_power_state+0x107/0x120 [amdgpu]
Code: 48 85 c0 74 27 80 bd a0 02 00 00 00 74 1e 5b 48 8b bd 90 93 00 00 48 8d 95 48 02 00 00 48 89 ee 5d 41 5c 41 5d e9 29 18 1e e3 <0f> 0b 5b 5d 41 5c 41 5d c3 0f 0b e9 15 ff ff ff 66 0f 1f 84 00 00
RSP: 0018:ffffaefe06c77c78 EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffffa0be58760000 RCX: 0000000000000007
RDX: 0000000000000000 RSI: 0000000000000096 RDI: ffffa0be67659cc0
RBP: ffffa0be55e80000 R08: 0000000000000c09 R09: 0000000000000003
R10: 0000000000000002 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000000000 R14: 0000000000000000 R15: 0000000000000008
FS:  0000000000000000(0000) GS:ffffa0be67640000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f09480142a8 CR3: 00000001ec60a001 CR4: 00000000003606e0
Call Trace:
 dm_suspend+0x4a/0x60 [amdgpu]
 amdgpu_device_ip_suspend_phase1+0x81/0xe0 [amdgpu]
 amdgpu_device_suspend+0x1d5/0x300 [amdgpu]
 ? iwl_mvm_tx_skb_sta+0x197/0x460 [iwlmvm]
 amdgpu_pmops_runtime_suspend+0x41/0xb0 [amdgpu]
 pci_pm_runtime_suspend+0x5e/0x170
 ? __switch_to_asm+0x40/0x70
 vga_switcheroo_runtime_suspend+0x22/0xb0
 ? vga_switcheroo_runtime_resume+0x60/0x60
 __rpm_callback+0x81/0x140
 ? vga_switcheroo_runtime_resume+0x60/0x60
 rpm_callback+0x1f/0x70
 rpm_suspend+0x10a/0x5b0
 ? __switch_to+0x80/0x420
 ? __switch_to_asm+0x34/0x70
 pm_runtime_work+0x8e/0x90
 process_one_work+0x1b5/0x360
 worker_thread+0x50/0x3c0
 kthread+0xf9/0x130
 ? process_one_work+0x360/0x360
 ? kthread_park+0x90/0x90
 ret_from_fork+0x35/0x40

Comment 1 vodlan.alen 2020-03-09 06:44:45 UTC
Created attachment 1668592 [details]
File: dmesg

Comment 2 Ben Cotton 2020-04-30 20:22:18 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-05-26 18:25:03 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.